Bug 738044 - [abrt] mscore-1.1-1.fc15: QTextLayout::draw: Process /usr/bin/mscore was killed by signal 11 (SIGSEGV)
Summary: [abrt] mscore-1.1-1.fc15: QTextLayout::draw: Process /usr/bin/mscore was kill...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mscore
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orcan Ogetbil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1f967c1e49b5add7ea9d4d149ca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 17:38 UTC by Alessandro Rovelli
Modified: 2012-03-19 03:34 UTC (History)
2 users (show)

Fixed In Version: mscore-1.1-4.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-19 03:24:54 UTC


Attachments (Terms of Use)
File: maps (42.24 KB, text/plain)
2011-09-13 17:38 UTC, Alessandro Rovelli
no flags Details
File: backtrace (133.08 KB, text/plain)
2011-09-13 17:38 UTC, Alessandro Rovelli
no flags Details
File: backtrace (120.05 KB, text/plain)
2012-03-03 19:58 UTC, Yonsung Lee
no flags Details

Description Alessandro Rovelli 2011-09-13 17:38:18 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        mscore
comment:        The program crashed when i clicked on the "Alterazioni" Tab, in the left tab-list.
component:      mscore
crash_function: QTextLayout::draw
executable:     /usr/bin/mscore
kernel:         2.6.40.4-5.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        mscore-1.1-1.fc15
reason:         Process /usr/bin/mscore was killed by signal 11 (SIGSEGV)
time:           Tue Sep 13 18:58:33 2011
uid:            500
username:       rovelli.alessandro
xsession_errors: 

backtrace:      Text file, 136271 bytes
maps:           Text file, 43253 bytes

build_ids:
:ff5efb1a76ca4e976c442a04a25c9e533e11d44a
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:d37009276db8184cecd26523dde868d2f4e367a4
:3ddb18899a9cedcfea26f6b9d4c143f2aa9d5586
:cc6ff808eef0aaa2ddb7092c41a67e15ff0ce2fa
:1815c6759906a152994704216fefe54255d378ab
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:c425ac42ac584f2010343983bdbfc9ff0a3fb0d8
:f74b0c6c04c7794db9f7b1b22f701ae5f2db2d62
:49cf2327b1048081857bee3b4eacae80a11c88a4
:177452c458dbd4322d2fb524e0ede4fec9020580
:77c51b5ec432f6941dffd839a8ee9ed10dd465fe
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:c264fc5ce5d6fde8a413afb011070f1d491d58d5
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:79f16cdfabb3f9c9d016f7f4adacaae28faed285
:34d715e2766f8694271730798a4b8e1605ec93ea
:62239704ac11260cb78c670460f0d92418fac09d
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:965a2b54430c7a3cb3002b91be6d66dc71dbab2e
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:83af5b03d588947b7a3bfbf7473e026b2896c2cb
:6f87ea21308989c674f40d270f35514bbed96401
:0c1a326c56420514c53c6e4afb5d122babe4439e
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:da1cd2c6df170a5a239b2ae63b6d60c66452b4fe
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:76ecdf537438aa22bf0260336adca87ea948198e
:df7700d0e7a23eb06824d7ddce8c5380f16b51e9
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9dce02bd28965aa6c033f9510711b14d9edff648
:015461eb1dbf4f80b87a572a36090bc191d86534
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:14553fd64c3391287f7266322d8706aebb7e3d5e
:017e96b2644bfdc0b9e63b8c553df3b5d98cb2ec
:e7de467245de32fba5fc7b8164ebf7dec175ce28
:aa3223128ab862633b00310a4aba44487e33a237
:be5a9e713fe6f878ba77aabd022224f5bae6b847
:d3e5e5ac9b928039e702f69a7dcfee27c598f583
:a686575deeffac9b73eb1dc3a050f7c4d066ab6f
:ea2d7ba4580a55c1ef2e6716e96d892d925f24b3
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:3ca6da9bd6e56c4c6724f1729ad6ce097d4ac8e7
:84e26e803c112ad660e1653e7acc5a9587a24573
:e27366bb150b347821078b3a26bcc01e758de48d
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:64b179f00cdb231429678a327048cf465a272b6f
:a768a9fb4d4ef5f08359ac6b34293d5ad7c4ff9d
:76bcfbdbab2a6eabf761033079e98aec01d409dd
:a78b508f8256fa50d502ce0c83717a8ea066ecc6
:af135ad155e631420278735b97da79fa400e8bde
:2dc4e4ea515eca25191148452fac07de08443eb8
:5ee64dfa1d3abc9be1b731e87e6dc444aae1f649
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:8ccc5676a4c1146e836f32758586cd90f2785001
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:232bdd1d455b408208a37f25405636533d097669
:be050671fce39597af509333db697a967e62b781
:15c19b56eb7e1cd8fb4d704d0c5a4cc7104bccc6
:c0121e0351857fa5966d12fe3497eace9eb2d6fe
:67dca0decab4a26cdf3b171994f80d1a24a5f766
:186a55e4a9e5f2a57a3608bd3ccb7d3dc42b4394
:841a0730c30c9f98cba256b9c5390b9c0cfe19ce
:c3775ba8e94436d2117ef75cabc9e9f51ff51b49
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:d13526e8ced216ad0dd902e9502b84c50cd78578
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:8de310eaff8d1a95057bd54c666a816b43eb8135
:4103d5927720eb17d777da1215f7ed6fd45ff6ed
:607d4a6d637ab2812278db635f84e9b4cf68f64d
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:c70a93beea79ea4e97343221f891d92efa91295f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:0e356c7e13494a01e32ceab622e7ee7c195e08a7
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:7908b6b78f833469eda41a57af5ce967b4abeb2c
:e165565c7567fdc9207110d679e5a6a7950788ef
:a10be3c7e7eae837b579984e648e5f2a61460eba
:26b4978fd02359119730ed81d827fa2eef62d921
:31144aec952be9c1a03cf9178c24cfde46a54d6c
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:be445087b3b96e301dd807a6f735085961d15883
:dd931d13c0a8ac390f7d65368f035a1992d9c478
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:de6a505586d1f5b200592e907c5364d38e277c86
:837e1ca00132cf34660139487cceaddde3d607c5
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:209b907de0cee3c8c1305c542d3fdfaa9cab4219
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:23d1086014ed5544b3df4cee1f95694032252322
:ea72a8bef5c6ccc213ce7f371e27fe39ec5600f2
:2a1bebbfeb7444d8ec264fd88d4a10874bc10233
:cd075f073e50e0d55afcbefe042da61a4486c101
:596747ce3b9e966753abd4a1d3dbbdc175004141
:e7d78edc7059163ca88752ecae66f637f2b95255
:7024407d84ff441098ee2d470d78f8edccf0ad73
:9266687f82de9d4916cec2e77018cf6d5ff7f717
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:86d7c399ab173098fd59cd8beab5dd9044cd45b6
:94b5a4bd605904abb91e6b78071593db6ca87318
:ff72394ee27216c2380a40a6c86ba8474d269c94
:7f1e292ba99a832a8e841447095d1a9750e1ad17
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f4d2ed8d01050a263f31ad37b0e9c5045b1460f9
:520ff08910d5fbcc25eca9eb3c6f0c7c0eff989b
:98ca80748b4c89dfff4b083690872beb1e4ee1b6
:e47d3f4b1755d10994b4670ef2ea5dae241fd7d9
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:63ecc93c08f50ce4470bd9295469a731bd20c36e
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:d08503de1ba951fe50108b697ddf328994effcd9
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:b6e1e3e2f942f02ea290de1f5dac4f513c304694
:7787b86f9784dc1968f61124e20efb8a82019a56
:41b09f8f962de00a67681160231828203a6eb4fe
:826bb4d8376c62b913b61301b276adab50e11c5a
:-
:001c75256b447655cce6bad5786dfefcc16b5ae6
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:c833d1602084a2aefe852c6c9838a2beea3d2280
:4709482862f00637bedaf5eeda381d3c6ecf2996
:f1102db5ad3e910c60f39d93d0bc06069e921f5c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:7145030d24e51e8362c8a9665b94dda646f6dfa0
:2c6ccfab0769107a178b74b951bcf08b26110f04
:445ac109dc44eeeb78355c461d49f89d0f445966
:3ba3c91837939eddbf64d718363a5f7102ffa368
:0f3a43d871640189f884aed0931859f4792bb988
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:d17eac2b4b6c8925914fbc31f12938e63bcfe244
:55c8031e2dd99093f41c6cc51e31f0ca910eeaa9
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:8def7e25a24577157cfeae508f8044833dbd14c0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libQtOpenGL.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311552119
:/usr/share/fonts/mscore/mscore-20.ttf mscore-fonts-1.1-1.fc15.noarch (Fedora Project) 1315644348
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1312887421
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1305315778
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310173648
:/usr/lib/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/share/fonts/msttcore/timesi.ttf msttcore-fonts-2.0-3.noarch (None) 1310176779
:/usr/lib/qt4/plugins/codecs/libqcncodecs.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so totem-mozplugin-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315950
:/usr/lib/qt4/plugins/script/libqtscript_gui.so.1.0.0 qtscriptbindings-0.1.0-14.fc15.i686 (Fedora Project) 1315644359
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1310173729
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1310173443
:/usr/lib/libphonon.so.4.5.0 phonon-4.5.0-2.fc15.i686 (Fedora Project) 1310175944
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1310173443
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libQtDBus.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887398
:/lib/libnss_dns-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/share/fonts/default/Type1/n019003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1305315804
:/usr/share/fonts/default/Type1/n019004l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1305315804
:/usr/lib/qt4/plugins/script/libqtscript_core.so.1.0.0 qtscriptbindings-0.1.0-14.fc15.i686 (Fedora Project) 1315644359
:/usr/lib/nspluginwrapper/npwrapper.so nspluginwrapper-1.4.4-1.fc15.i686 (Fedora Project) 1314884749
:/usr/lib/libQtCore.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887398
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11-1.fc15.i686 (Fedora Project) 1313053628
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/qt4/plugins/codecs/libqtwcodecs.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310173412
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/share/fonts/mscore/mscore1-20.ttf mscore-fonts-1.1-1.fc15.noarch (Fedora Project) 1315644348
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305315832
:/usr/lib/qt4/plugins/bearer/libqnmbearer.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310173412
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libmng.so.1.0.0 libmng-1.0.10-5.fc15.i686 (Fedora Project) 1310175082
:/usr/lib/qt4/plugins/codecs/libqkrcodecs.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/share/fonts/msttcore/arial.ttf msttcore-fonts-2.0-3.noarch (None) 1310176779
:/usr/lib/libQtNetwork.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887398
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313053579
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.i686 (Fedora Project) 1305315869
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310173412
:/usr/lib/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310173412
:/usr/lib/libQtSql.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887398
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1310173443
:/usr/lib/qt4/plugins/script/libqtscript_network.so.1.0.0 qtscriptbindings-0.1.0-14.fc15.i686 (Fedora Project) 1315644359
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libQtScript.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887398
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312359422
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libnss3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315646393
:/usr/lib/qt4/plugins/imageformats/libqico.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/mozilla/plugins/libtotem-gmp-plugin.so totem-mozplugin-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315950
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/msttcore/timesbd.ttf msttcore-fonts-2.0-3.noarch (None) 1310176779
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/qt4/plugins/script/libqtscript_opengl.so.1.0.0 qtscriptbindings-0.1.0-14.fc15.i686 (Fedora Project) 1315644359
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libQtSolutions_SingleApplication-2.6.so.1.0.0 qtsingleapplication-2.6.1-5.fc15.i686 (Fedora Project) 1314451658
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311552258
:/usr/lib/libquvi.so.0.5.1 quvi-0.2.16.1-1.fc15.i686 (Fedora Project) 1314884741
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/lib/libpopt.so.0.0.0 popt-1.13-8.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libsmime3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315646393
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1310173409
:/usr/lib/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libcups.so.2 cups-libs-1:1.4.8-2.fc15.i686 (Fedora Project) 1314471887
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-11.fc15.i686 (Fedora Project) 1315550051
:/usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so rhythmbox-2.90.1-11.git20110502.fc15.i686 (Fedora Project) 1315663151
:/usr/lib/libQtXmlPatterns.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887398
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310173427
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libQtDesigner.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/qt4/plugins/bearer/libqgenericbearer.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311552258
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311552335
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libportaudio.so.2.0.0 portaudio-19-12.fc15.i686 (Fedora Project) 1305315808
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1315646435
:/usr/lib/qt4/plugins/bearer/libqconnmanbearer.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311552341
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.i686 (Fedora Project) 1305315837
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1310173409
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315646393
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1305315810
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310173648
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/usr/lib/qt4/plugins/script/libqtscript_xml.so.1.0.0 qtscriptbindings-0.1.0-14.fc15.i686 (Fedora Project) 1315644359
:/usr/lib/qt4/plugins/codecs/libqjpcodecs.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/share/mscore-1.1/locale/mscore_it.qm mscore-1.1-1.fc15.i686 (Fedora Project) 1315644369
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1310173429
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315775
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/usr/share/locale/it/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1313053579
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315646391
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/qt4/plugins/script/libqtscript_svg.so.1.0.0 qtscriptbindings-0.1.0-14.fc15.i686 (Fedora Project) 1315644359
:/usr/lib/libQtWebKit.so.4.7.3 qt-webkit-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887418
:/usr/lib/mozilla/plugins/libtotem-cone-plugin.so totem-mozplugin-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315950
:/usr/lib/qt4/plugins/script/libqtscript_webkit.so.1.0.0 qtscriptbindings-0.1.0-14.fc15.i686 (Fedora Project) 1315644359
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315646391
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/share/locale/it/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1310173443
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314016094
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312359420
:/lib/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.i686 (Fedora Project) 1305315800
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311552259
:/usr/lib/libQtGui.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libQtSolutions_LockedFile-2.4.so.1.0.0 qtlockedfile-2.4-3.fc15.i686 (Fedora Project) 1314451657
:/usr/share/fonts/msttcore/times.ttf msttcore-fonts-2.0-3.noarch (None) 1310176779
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.i686 (Fedora Project) 1305315852
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1310173409
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313053594
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/bin/mscore mscore-1.1-1.fc15.i686 (Fedora Project) 1315644369
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-1.fc15.i686 (Fedora Project) 1313053627
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/usr/share/locale/it/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libjack.so.0.1.0 jack-audio-connection-kit-1.9.7-2.fc15.i686 (Fedora Project) 1310173938
:/usr/lib/qt4/plugins/script/libqtscript_sql.so.1.0.0 qtscriptbindings-0.1.0-14.fc15.i686 (Fedora Project) 1315644359
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1310173410
:/usr/lib/qt4/plugins/iconengines/libqsvgicon.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312359421
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1305315775
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1310172991
:/usr/lib/flash-plugin/libflashplayer.so flash-plugin-10.3.183.7-release.i386 (Adobe Systems Inc.) 1314361324
:/usr/java/jre1.6.0_26/lib/i386/libnpjp2.so jre-1.6.0_26-fcs.i586 (Oracle and/or its affiliates.) 1310174846
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1305315774
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310173427
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-4.fc15.i686 (RPM Fusion) 1314361325
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/libQtScriptTools.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/mozilla/plugins/libtotem-mully-plugin.so totem-mozplugin-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315950
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/gconv/UTF-16.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libQtSvg.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887406
:/usr/lib/libtotem-plparser-mini.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315816
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1305315954
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libQtXml.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312887398
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/qt4/plugins/script/libqtscript_uitools.so.1.0.0 qtscriptbindings-0.1.0-14.fc15.i686 (Fedora Project) 1315644359

environ:
:XDG_SESSION_ID=1
:HOSTNAME=Netbook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e310406ed375c70376229f500000016-1315906464.532226-726158049
:GNOME_KEYRING_CONTROL=/tmp/keyring-0C5Lyc
:IMSETTINGS_MODULE=none
:USER=rovelli.alessandro
:USERNAME=rovelli.alessandro
:MAIL=/var/spool/mail/rovelli.alessandro
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rovelli.alessandro/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rovelli.alessandro
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1449
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/rovelli.alessandro
:SHLVL=1
:LOGNAME=rovelli.alessandro
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VJCw1wxBxY,guid=3e0deba89ddeaafa7c9d174b00000057
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rovelli.alessandro
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-rovelli.alessandro-9AwPQm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1457,unix/unix:/tmp/.ICE-unix/1457
:ORBIT_SOCKETDIR=/tmp/orbit-rovelli.alessandro
:SSH_AUTH_SOCK=/tmp/keyring-0C5Lyc/ssh
:GPG_AGENT_INFO=/tmp/keyring-0C5Lyc/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1644-Netbook-mscore-8_TIME26700409
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mscore.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4066

var_log_messages:
:Sep 13 18:58:33 Netbook kernel: [26717.834083] mscore[4066]: segfault at 0 ip 42e31ddd sp bfdb3260 error 4 in libQtGui.so.4.7.3[42a5c000+a7f000]
:Sep 13 18:58:37 Netbook abrt[4098]: saved core dump of pid 4066 (/usr/bin/mscore) to /var/spool/abrt/ccpp-2011-09-13-18:58:33-4066.new/coredump (143720448 bytes)

Comment 1 Alessandro Rovelli 2011-09-13 17:38:23 UTC
Created attachment 522977 [details]
File: maps

Comment 2 Alessandro Rovelli 2011-09-13 17:38:32 UTC
Created attachment 522978 [details]
File: backtrace

Comment 3 Yonsung Lee 2012-03-03 19:58:21 UTC
The program crashes whenever the user presses the "Accidentals" button

backtrace_rating: 4
Package: mscore-1.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 4 Yonsung Lee 2012-03-03 19:58:30 UTC
Created attachment 567329 [details]
File: backtrace

Comment 5 Fedora Update System 2012-03-04 17:49:26 UTC
mscore-1.1-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mscore-1.1-4.fc15

Comment 6 Fedora Update System 2012-03-04 17:50:14 UTC
mscore-1.1-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mscore-1.1-4.fc16

Comment 7 Fedora Update System 2012-03-04 20:08:27 UTC
mscore-1.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mscore-1.1-4.fc17

Comment 8 Orcan Ogetbil 2012-03-04 20:24:26 UTC
I filed an update to fix this crash. Please test when you get a chance.

Comment 9 Fedora Update System 2012-03-05 20:59:35 UTC
Package mscore-1.1-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mscore-1.1-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2947/mscore-1.1-4.fc17
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2012-03-19 03:24:54 UTC
mscore-1.1-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-03-19 03:25:09 UTC
mscore-1.1-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-03-19 03:34:19 UTC
mscore-1.1-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.